%%TYPE number
%%BEGIN

0x0300-0x034E,0
0x0360-0x0362,0
0x0483-0x0486,0
0x0488-0x0489,0
0x0591-0x05A1,0
0x05A3-0x05B9,0
0x05BB-0x05BD,0
0x05BF-0x05BF,0
0x05C1-0x05C2,0
0x05C4-0x05C4,0
0x064B-0x0655,0
0x0670-0x0670,0
0x06D6-0x06E4,0
0x06E7-0x06E8,0
0x06EA-0x06ED,0
0x0711-0x0711,0
0x0730-0x074A,0
0x07A6-0x07B0,0
0x0901-0x0902,0
0x093C-0x093C,0
0x0941-0x0948,0
0x094D-0x094D,0
0x0951-0x0954,0
0x0962-0x0963,0
0x0981-0x0981,0
0x09BC-0x09BC,0
0x09C1-0x09C4,0
0x09CD-0x09CD,0
0x09E2-0x09E3,0
0x0A02-0x0A02,0
0x0A3C-0x0A3C,0
0x0A41-0x0A42,0
0x0A47-0x0A48,0
0x0A4B-0x0A4D,0
0x0A70-0x0A71,0
0x0A81-0x0A82,0
0x0ABC-0x0ABC,0
0x0AC1-0x0AC5,0
0x0AC7-0x0AC8,0
0x0ACD-0x0ACD,0
0x0B01-0x0B01,0
0x0B3C-0x0B3C,0
0x0B3F-0x0B3F,0
0x0B41-0x0B43,0
0x0B4D-0x0B4D,0
0x0B56-0x0B56,0
0x0B82-0x0B82,0
0x0BC0-0x0BC0,0
0x0BCD-0x0BCD,0
0x0C3E-0x0C40,0
0x0C46-0x0C48,0
0x0C4A-0x0C4D,0
0x0C55-0x0C56,0
0x0CBF-0x0CBF,0
0x0CC6-0x0CC6,0
0x0CCC-0x0CCD,0
0x0D41-0x0D43,0
0x0D4D-0x0D4D,0
0x0DCA-0x0DCA,0
0x0DD2-0x0DD4,0
0x0DD6-0x0DD6,0
0x0E31-0x0E31,0
0x0E34-0x0E3A,0
0x0E47-0x0E4E,0
0x0EB1-0x0EB1,0
0x0EB4-0x0EB9,0
0x0EBB-0x0EBC,0
0x0EC8-0x0ECD,0
0x0F18-0x0F19,0
0x0F35-0x0F35,0
0x0F37-0x0F37,0
0x0F39-0x0F39,0
0x0F71-0x0F7E,0
0x0F80-0x0F84,0
0x0F86-0x0F87,0
0x0F90-0x0F97,0
0x0F99-0x0FBC,0
0x0FC6-0x0FC6,0
0x102D-0x1030,0
0x1032-0x1032,0
0x1036-0x1037,0
0x1039-0x1039,0
0x1058-0x1059,0
0x1100-0x115F,2
0x17B7-0x17BD,0
0x17C6-0x17C6,0
0x17C9-0x17D3,0
0x18A9-0x18A9,0
0x20D0-0x20E3,0
0x2E80-0x3009,2
0x300C-0x3019,2
0x301C-0x3029,2
0x302A-0x302F,0
0x3030-0x303E,2
0x3040-0x3098,2
0x3099-0x309A,0
0x309B-0xA4CF,2
0xAC00-0xD7A3,2
0xF900-0xFAFF,2
0xFB1E-0xFB1E,0
0xFE20-0xFE23,0
0xFE30-0xFE6F,2
0xFF00-0xFF5F,2
0xFFE0-0xFFE6,2
